Bug 1122942 - [RFE][horizon]: 'Update' options for Neutron VPNaaS Horizon Support
Summary: [RFE][horizon]: 'Update' options for Neutron VPNaaS Horizon Support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z2
: 5.0 (RHEL 7)
Assignee: Matthias Runge
QA Contact: Toni Freger
URL: https://blueprints.launchpad.net/hori...
Whiteboard: upstream_milestone_icehouse-3 upstrea...
Depends On: 1041576 1042030 1077162 1136309
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 12:56 UTC by Scott Lewis
Modified: 2014-11-03 05:54 UTC (History)
15 users (show)

Fixed In Version: python-django-horizon-2014.1.1-1.el7ost
Doc Type: Enhancement
Doc Text:
With this update, a new 'Update' option has been added to OpenStack Dashboard for OpenStack Networking VPNaaS support. This makes it easier for the users to use VPN-as-a-Service (VPNaaS).
Clone Of: 1042030
Environment:
Last Closed: 2014-11-03 05:54:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1778 normal SHIPPED_LIVE python-django-horizon bug fix update 2014-11-03 10:54:19 UTC

Comment 7 Toni Freger 2014-09-02 10:18:37 UTC
Unable to verify this bug due to https://bugzilla.redhat.com/show_bug.cgi?id=1136309

Comment 16 errata-xmlrpc 2014-11-03 05:54:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2014-1778.html


Note You need to log in before you can comment on or make changes to this bug.